### Method

# Gtk Editable get_input_interceptor

unstable since: 4.24

#### Declaration [src]

    GtkWidget*
    gtk_editable_get_input_interceptor (
      GtkEditable* editable
    )

#### Description [src]

Retrieves the widget that was previously set up as input interceptor for `editable`. See `gtk_editable_set_input_interceptor()`.

Available since: 4.24

Gets property | `Gtk.Editable:input-interceptor`

#### Return value

Type: `GtkWidget`

The editable widget.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.